/*#light {
 background: #000;
 height: 100%;
 display: none;
 left: 0; 
 position: fixed; 
 top: 0; 
 opacity: .8;
 -moz-opacity: 0.8;
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=8);
 width: 100%;
 z-index: 1;
}*/

#light{
width:100%;
height:100%;
background-image:url(../img/bg.png);
position:fixed;
top:0;
left:0;
z-index:999999;
display: none;
}

#notify {
 background-color:#FFFFFF;
 background: #FFF;
 border:#bbb solid 1px;
/* box-shadow: 4px 4px 10px #000;*/
 display: none;
 position: fixed;
 height: 350px;
 width: 565px;	
 top:200px;
 left:50%;
 z-index:1000001;
 margin:0 0 0 -282px;
 _position:absolute;
 _top:expression(200+((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+'px');
 font-family:Arial, Helvetica, sans-serif;
 font-size:13px;
 text-align:center; 
 line-height:1.2;		
}

/*#notify h5 {*/
#notify .title {
 margin-top:22px;
 font-weight:bold;
 font-size: 29px;
 text-align: center;
 /*text-transform:uppercase;*/
 line-height:100%;
 margin-bottom:48px;
}

#notify img {
 border: none;
 height: 34px;
 width: 34px;	
}

#notify-browser,
#notify-consejos {
 overflow-y: hidden; 	
}

#notify-browser {
float: left;
margin:0 10px;
width: 45%;
}

#notify-consejos {
float: left;
margin:0 10px 0 20px;
width: 45%;
}
#notify-consejos p{
font-size:11.3px;
width:90%;
text-align:left;
margin-left:15px;
}

#bar {
 font-size:22px;
 font-weight:bold;
 height:30px;
}

#bar a {
 float: right;
 text-decoration:none;
 color:#888;
 padding: 0 10px;
}

#bar a:hover {
 color:#000;
}

#browser-actual {
height: 75px;
}

#browser-actual a {
}

#browser-actual a img {
}

#browser-actual img {
 margin: 0 5px 0 0;
}

#browser-alternatives {
 margin: 0 auto;

}

#browser-alternatives img {
 float: left;
 margin: 0 0 0 25px;
}

.Opera { 
 float: left;
}